version: 0.22.16001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: z2hB25QlGgvWkB2VVYdMp277ZduPXJD9IGx2uQIkRS1RGM10WojnYx1P78eZFeXEvXOGlA7w6ygXTovUkcQn1A==
    size: 180882486
    blockMapSize: 190338
path: PrivacySafe-arm64.AppImage
sha512: z2hB25QlGgvWkB2VVYdMp277ZduPXJD9IGx2uQIkRS1RGM10WojnYx1P78eZFeXEvXOGlA7w6ygXTovUkcQn1A==
releaseDate: '2024-11-18T03:35:10.219Z'
